flowpack/elasticsearch-contentrepositoryadaptor

Last activity 16 days ago
  • 160002
composer require flowpack/elasticsearch-contentrepositoryadaptor

This package provides functionality for using Elasticsearch on top of Neos.ContentRepository.Search

8.1.1

This package provides functionality for using Elasticsearch on top of Neos.ContentRepository.Search

Homepage
http://flowpack.org/
Version
8.1.1
Type
neos-package
Release Date
04.01.2022 19:07:21
Source
git
Distribution
zip
Requires
Requires (dev)
None
Suggest
None
Provides
None
Conflicts
None
Replaces
None
LGPL-3.0-only 94d06990abe73d09bc5a6b78584774b0826ef912
The same vendor provides 55 package(s).